Jump to content

cleopatra

MTA Contributors
  • Posts

    11
  • Joined

  • Last visited

Member Title

  • MTA Contributor

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

cleopatra's Achievements

Square

Square (6/54)

4

Reputation

  1. dynamic_lighting_nightmod | Multi Theft Auto | Community You can use this
  2. function getPlayerMoney(player) return exports.custom_data:getElementData(player, "money") end function setPlayerMoney(player, value) return exports.custom_data:setElementData(player, "money", value) end
  3. First download the script and open files, find the files: sync_element.lua And import the your third party resource, then use: getElementData(element, data, value) setElementData(element, data, value) removeElementData(element, data, value) or you can use export: exports.custom_data:getElementData(element, data, value) exports.custom_data:setElementData(element, data, value) exports.custom_data:removeElementData(element, data, value)
  4. MTA Lua Custom Data System What is this?: MTA's own functions create a high of cpu and high of usage ram. Therefore I keep the element data with the table system. How can I use?: sync_element.lua paste to the file script you want to use, Then add meta.xml: <script src='sync_element.lua' type='shared' /> Note: You can only return data from scripts where you use the library. Download Link: Download Here - GitHub
  5. Hi guys, I apologize for my english first. I want the character to hold the weapon like the video below. I will open a global first person shooter server, But I can not hold on like that video. I tryed; - setCameraMatrix, - customWeapon-attachElements Video:
  6. Console said: 12010, but i downloaded https://nightly.mtasa.com/mtasa-1.5.5-full_rc-12195-20180619.exe and i install setup but why version 12010?
  7. i try, don't work. i downloaded " mtasa-1.5.5-full_rc-12195-20180619.exe" version.
  8. Hello MTA community! In the past days, adding pads to the MTA was re-activated. But when I try to do it on the wiki I get an error: ERROR: customanims/customAnimations.lua:16: attempt to call global 'engineLoadIFP' (a nil value) Note: I have also updated the latest version of the player on the server side as well.
×
×
  • Create New...